Subject: bug#63831: Accidentally submit two bug reports for the same topic

From: Richard Stallman <[email-masked]>
Date: Mon, 05 Jun 2023 03:35:01 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > No. This would send the information to spam factories that the given
  > email address on debbugs.gnu.org is valid. Meaning increasing the
  > amount of spam.

Is the idea that, under the current system, spam never gets any response?

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)